View Issue Details

IDProjectCategoryView StatusLast Update
0000157Trip ReaderData 数据纠错public2022-01-22 07:49
ReporterDaxiang Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.7.1 
Fixed in Version1.7.2 
Summary0000157: 铜仁公交单次交易显示为下车
Description

在之前的版本里没有问题,更新了1.7.1之后出现了此问题

TagsNo tags attached.
ProvinceGuizhou 贵州
CarrierBus 公交
TypeTU

Activities

Daxiang

2022-01-03 11:38

reporter  

Screenshot-20220103-193758-1.png (150,064 bytes)   
Screenshot-20220103-193758-1.png (150,064 bytes)   
Screenshot-20220103-193758-2.png (108,626 bytes)   
Screenshot-20220103-193758-2.png (108,626 bytes)   

Yihong Wu

2022-01-03 13:20

manager   ~0000201

新版本严格按交通部规范显示,因此这种不规范的交易类型就出错了

Issue History

Date Modified Username Field Change
2022-01-03 11:38 Daxiang New Issue
2022-01-03 11:38 Daxiang File Added: Screenshot-20220103-193758-1.png
2022-01-03 11:38 Daxiang File Added: Screenshot-20220103-193758-2.png
2022-01-03 13:20 Yihong Wu Note Added: 0000201
2022-01-03 13:22 Yihong Wu Assigned To => Yihong Wu
2022-01-03 13:22 Yihong Wu Status new => assigned
2022-01-08 07:15 Yihong Wu Status assigned => resolved
2022-01-08 07:15 Yihong Wu Resolution open => fixed
2022-01-08 07:15 Yihong Wu Fixed in Version => 1.7.2
2022-01-22 07:49 Yihong Wu Status resolved => closed